/* @author selva kumar http://www.weboriginate.com.au  */
/* -------------------------- product styles*/
/* --------- buttons */
	h3 { line-height:1.2em; }
.buttons { padding:0 15px 0 0; }
.cartButtons { padding:10px 0px 0px 0px; }
.product_details_container { float:right; margin:9px 33px 0px 0; display:none; }
.module-new .product_details_container { float:right; margin:0; padding:18px 25px 0 0px; display:block; }
.product_buttons { float:none; margin:7px 0 0 9px; padding-top:2px; width:99px; }
.module-specials .product_buttons { display:none; }
.module-new .product_buttons { float:none; margin:0; padding:12px 0 0 15px; }
.browseAddToCartContainer .addtocart_button { border:none !important; color:#fff; text-transform:none; font:bold 12px/20px Arial, Helvetica, sans-serif; display:inline-block !important; height:29px; width:101px; margin-top:8px; text-align:center; cursor:pointer; text-decoration:none; }
.vmCartContainer .addtocart_button { border:none !important; color:#fff; text-transform:none; font:bold 12px/20px Arial, Helvetica, sans-serif; display:inline-block !important; height:29px; width:101px; margin-top:8px; text-align:center; cursor:pointer; text-decoration:none; }
.addtocart_button { background:#000; border:none !important; color:#fff; text-transform:uppercase; font:bold 12px/17px Arial, Helvetica, sans-serif; vertical-align:middle; display:inline-block !important; padding:0px 0px 2px 0px; margin:0; width:99px; height:29px; text-align:left; cursor:pointer; text-decoration:none; text-align:center; }
.addtocart_button:hover { background:#df0808; text-decoration:none !important; }
.browseAddToCartContainer .addtocart_button { float:left; }
.productTop a.product_details { width:60px; }
a.product_details { background:#df0808; border:none; color:#fff; display:inline-block; font:bold 12px/20px Arial, Helvetica, sans-serif; text-decoration:none; text-transform:none; vertical-align:middle; padding:4px 0 0 0; margin:0; text-align:center; height:25px; width:101px; }
a.product_details:hover { background:#000; text-decoration:none; }
div.back_button a { background:#000; border:none !important; color:#fff; display:inline-block; font:bold 12px/20px Arial, Helvetica, sans-serif; text-decoration:none; text-transform:none; padding:2px 0px 0px 0px; text-align:center; margin:2px 0px 2px 0px; height:22px; width:80px; }
div.back_button a:hover { background:#df0808; color:#FFF; }
a.details { background:url(../images/details-bg.gif) left center no-repeat; border:none !important; color:#5c5c5c; display:inline-block; font:bold 12px/16px Arial, Helvetica, sans-serif; text-decoration:none; text-transform:uppercase; padding:0px 0 0 7px; margin:0; text-align:center; width:54px; }
a.details:hover { text-decoration:underline; }
.module-new a.details { display:block; }
.back_button { padding:0px 0px 0px 0px; }
.cbButton { background:#000; border:none !important; color:#fff; display:inline-block; font:bold 12px/20px Arial, Helvetica, sans-serif; text-decoration:none; text-transform:none; padding:0px 0px 0px 0px; margin:2px 10px 2px 10px; width:80px; height:29px; }
.cbButton:hover { background:#df0808; color:#FFF; }
.button02, a.button02, #register_stretcher .button { background:#df0808; border:none !important; color:#fff; display:inline-block; font:bold 12px/20px Arial, Helvetica, sans-serif; text-decoration:none; text-transform:none; text-align:center; padding:4px 0px 0px 0px; width:125px; margin:0px 0px 0px 0px; height:25px; }
#register_stretcher .button { padding:0px 0px 0px 0px; height:24px; }
#reviewform { overflow:hidden; }
input.button02 { background:#000; color:#FFF; border:none; display:inline-block; font:bold 12px/20px Arial, Helvetica, sans-serif; text-decoration:none; text-align:center; text-transform:none; padding:2px 0px 2px 0px; margin:2px 0px 2px 0px; width:125px; height:29px; }
input.button02:hover { background:#df0808; color:#fff; }
.button02:hover, a.button02:hover, #register_stretcher .button:hover { background:#000; color:#FFF; border:none !important; }
/* ---------- products layout */
	img.feed { margin:5px 5px 0px 0px; }
.product_layout { padding:15px 20px 15px 30px; }
.productDetailsContainer { width:auto; padding:5px 0px 10px 0px; display:block; position:relative; }
.productOperation .wrapper .productDetailsContainer { width:auto; padding:0; display:block; position:absolute; right:45px; bottom:10px; }
.browseProductImageLite { float:right; }
.browseProductImage, .rightPos2.browseProductImageContainer { margin:10px 25px 0px 0px; text-align:center; text-decoration:none; background:none; }
.browseProductImage img, .rightPos2.browseProductImageContainer img { margin:0 0 10px 0; background:none; }
.browseProductImage a, .rightPos2.browseProductImageContainer a { text-decoration:none; color:#5c5c5c; background:none; display:block; }
.browseProductImage a:hover { color:#df0808; }
.browsePriceContainer { float:none; width:100%; padding:0px 0px 1px 0px; }
.browseProductContainer { padding:0px 0px 0px 0px; }
.browseRatingContainer, .browseProductDescription { margin:0px 0px 0px 0px; float:none; padding:5px 0px 10px 0px; width:100%; }
.browseAddToCartContainer { width:100%; }
.browseProductImageContainer { margin:0px 0px 1px 0px;float:left;width:250px;}
.browseProductImageContainer img { background:#fff; border:none; }
#vmMainPage .browseProductImage img { border:1px solid #cecece; padding:10px 0 10px 0; }
.browse_1 .browseProductImageContainer img { border:1px solid #ececec; padding:10px 0 10px 0; }
.productParams { padding:0px 8px 0px 0px; }
.inputboxquantity { font-size:14px; font-weight:bold; line-height:1.2em; padding:5px 0px 5px 5px; height:15px; width:65px; margin:0px 0px 0px 0px; }
.inputbox { padding:5px; margin-top:0px; }
.browseProductDetails { float:left; }
.browseProductTitle { width:100%; float:none; padding:0px 0px 3px 0px; }
div.buttons_heading { margin:10px 10px 0px 0px; padding:2px 0px 0px 0px; float:right; width:100px; overflow:hidden; position:relative; display:none; }
div.buttons_heading a { float:right; }
div.buttons_heading img { margin-left:8px; margin-bottom:10px; }
.product_navigation { width:90%; float:left; padding:8px 0px 10px 0px; }
.nseparator { border:none !important; }
.productSeparator { float:left; padding:0px 0px 0px 0px; }
.productIndent { padding:15px 10px 20px 15px; }
div.product_name { padding:11px 0px 5px 18px; margin:0 0px 0 0px; text-align:left; min-height:20px; border-bottom:none; }
.module-specials div.product_name { padding-top:0px; padding-left:9px; margin:0; }
.module-new div.product_name { text-align:left; }
.related div.product_name { text-align:left; min-height:35px; padding-left:7px }
.module-new div.product_name { display:block; z-index:5; }
span.product_name, h1.product_name, .vader .ui-widget-content a.product_name { color:#6f6e6e; font:bold 12px/17px Arial, Helvetica, sans-serif; display:inline-block; text-decoration:none; width:auto; text-transform:none; }
a.product_name { font-size:12px; line-height:1.2em; display:inline-block; padding:3px 0px 0 0px; color:#808080; text-decoration:none; text-transform:none; }
a.product_name:hover { color:#df0808; text-decoration:none; }
.featuredIndent2 a.product_name { padding:3px 25px 0 5px; text-transform:none; font-size:12px; }
.module-new a.product_name:hover { color:#95a451; text-decoration:none; }
.vader a.product_name { color:#161616 !important; }
.productPrice { color:#474747; font:normal 20px/22px Arial, Helvetica, sans-serif; padding:0px 0px 0px 0px; }
.box_product_price { padding:0px 0px 0px 0px; margin-top:-9px; margin-left:16px; border-bottom:none; position:relative; }
.box_product_price em { color:#fbba21; font:bold 12px/17px Arial, Helvetica, sans-serif; display:inline-block; position:absolute; top:6px; left:1px; }
.module-specials .box_product_price em { color:#fbba21; font:bold 12px/17px Arial, Helvetica, sans-serif; display:none; position:absolute; top:6px; left:1px; }
.related .box_product_price em { position:absolute; top:4px; left:1px; }
.module-specials .box_product_price { float:none; overflow:hidden; margin:-2px 0 0 0; padding:0px 0 0 34px; }
.price-title { color:#020202; }
.product-options { padding:0px 0px 0px 0px; margin:0; border-top:none; border-bottom:none; position:relative; }
.module-new .product-options { padding:7px 0px 0px 10px; margin:0; border-top:none; }
.module-specials .product-options { padding:0px 0px 0px 0px; margin:0; border-top:none; }
.category-options { font:bold 12px/17px Arial, Helvetica, sans-serif; padding:10px 10px 10px 19px; }
/*******************************/
div.productDescription { padding:0px 0px 4px 0px; font:normal 11px/15px Arial, Helvetica, sans-serif; color:#888989; }
div.productPrice2, div.productPrice2 .productPrice { display:inline; }
.vmCartContainer { overflow:hidden; background:none; padding:5px 0px 0px 0px; border:none; width:100%; }
.vendor { text-align:center; }
.top_separator { border-top:1px solid #ccc; padding:10px 0px 0px 0px; }
.bottom_separator { padding:10px 0px 10px 0px; }
#five_stars, #four_stars, #three_stars, #two_stars, #one_star, #null_stars { text-align:center; }
.stars { margin:2px 0px 0px 0px; }
.categoryName { padding:10px 0px 10px 0px; }
hr { margin-bottom:20px; color:#000; border:none; width:100%; }
.pad-top { padding-top:0px; overflow:hidden; }
.related { overflow:hidden; position:relative; margin-right:0px; }
.related td { width:170px; }
.related table { }
.related .color { padding:0 10px 0 0px; }
.related .product_details_container { margin:9px 33px 0 0px; }
.related .product_buttons { float:left!important; margin:7px 0 0 18px; }
related .addtocart_button { background:#fc9701; color:#000; }
related .addtocart_button:hover { background:#ffd200; color:#000; }
.related .box_product_price { margin-left:18px; color:#fc9701; float:none; margin-top:5px; }
.related .box_product_price .productPrice { color:#4c4c4c; font-size:20px; font-weight:normal; padding-left:0px; }
/* ---------- shopping cart  */
	.cart .moduletable { background:url(../images/cart-img.gif) left top no-repeat; overflow:hidden; padding-left:62px; }
.cart .moduletable h3 { background:none; font:normal 14px/14px Arial, Helvetica, sans-serif; color:#141414; text-align:left; display:block; text-transform:none; letter-spacing:0px; padding:11px 0px 5px 0px; margin:0px 0 0 0px; }
.cart .vmCartModule { margin:0px 0 0 0px; text-align:left; padding:0px 0px 0px 1px; background:none !important; overflow:hidden; }
.cart .vmCartModule span { display:inline-block; padding:0; margin:0; float:left; }
.cart a { text-align:left !important; font:bold 14px/17px Arial, Helvetica, sans-serif; color:#141414; text-transform:none; text-align:center; letter-spacing:0px; padding:0px 3px 5px 12px; margin:0; display:inline-block; text-decoration:underline; float:left; }
.cart a:hover { text-decoration:none; }
/* ------------------------- currency --- */
	.currency .moduletable { position:relative; }
.currency h3 { background:none; letter-spacing:0px; border:none; color:#fff; font:normal 14px/14px Arial, Helvetica, sans-serif; padding:0px 7px 0 0px; margin:0; float:left; text-transform:none; }
.jqTransformSelectWrapper { background:url(../images/select_left.png) left top no-repeat; color:#656565; font:normal 11px/1.3em Arial, Helvetica, sans-serif; width:78px !important; height:18px !important; float:left; position:relative; padding:2px 0 0 4px; margin-top:0px; }
.jqTransformSelectWrapper .jqTransformSelectOpen { background:url(../images/select_right.png) left top no-repeat; width:17px; height:18px !important; position:absolute; top:0; right:0; }
.jqTransformSelectWrapper ul { list-style:none !important; width:82px !important; background:#fff; border:none; position:absolute; top:18px; left:-15px; z-index:11; }
.jqTransformSelectWrapper ul li { padding-left:5px; display:block; line-height:16px; }
.jqTransformSelectWrapper li a { text-decoration:none; display:block; color:#b2b2b2; }
.jqTransformSelectWrapper ul li:hover { background:#e5e5e5; }
#select-form .jqTransformHidden { display:none !important; }
.currency .button { border:none !important; font-size:12px; font-family:Arial, Helvetica, sans-serif; font-weight:normal; line-height:12px; vertical-align:top; display:inline-block; background:#494949; color:#fff !important; text-transform:none; width:55px; height:18px; padding:0 0px 1px 0; margin:0px 0 0 0px; float:right; text-align:center; outline:none !important; }
.currency .button:hover { border:none !important; background:#df0808; color:#fff !important; text-decoration:none; }
.sectiontableheader th { padding:10px 5px 10px 5px; color:#6f6e6e; font-weight:bold; }
.module-manufacturers .inputbox { width:144px; }
/* ---------- nulling */
.vader .ui-widget input { font-size:11px; }
.vader .ui-tabs .ui-tabs-panel { /* tabs indent */ padding:23px 0px 30px 0px; }
.shop_info { margin:10px 0px 10px 0px; padding:14px 0px 15px 50px; color:#000; }
.cbBox h3 { color:#000; }
.cbContainer { color:#000; text-align:center; background:#fff; border-color:#ccc; border-radius:5px; -moz-border-radius:5px; box-shadow:0px 0px 20px #777; -moz-box-shadow:0px 0px 20px #777; -webkit-box-shadow:0px 0px 20px #777; z-index:999; }
.shop_warning { padding:15px 0px 15px 50px; }
.pathway { margin:0px 0px 0px 0px; padding:10px 0px 10px 0px; }
fieldset { border:1px solid #999; }
legend.sectiontableheader { background:none; padding:0px 5px 0px 5px; color:#999; }
.continue_link { line-height:18px; margin:0px 0px 0px 0px; color:#808080 !important; }
.checkout_link { padding:0px 30px 0px 0px; background-position:right 4px; color:#808080 !important; }
.rght { width:50%; float:left; }
.rght2 { width:40%; float:left; }
.lft2 { width:59%; float:left; }
.rght .indent, .lft .indent { padding:0px 0px 0px 15px; text-align:left; }
.rght2 .indent, .lft2 .indent { padding:0px 0px 0px 8px; text-align:left; }
.lft { width:49%; float:left; }
#coupon_code { float:left; margin:0px 10px 0px 0px; padding:4px 0 4px 0; vertical-align:top; font:normal 15px/15px Arial, Helvetica, sans-serif; }
.product_link { color:#000; text-align:center; font-weight:bold; display:block; text-decoration:none; position:relative; padding:0; margin-right:-5px; overflow:hidden; }
.product_link img { background:#fff; margin-bottom:10px; border:none; width:187px; height:135px; }
.product_link span { bottom:0; position:absolute; padding:0; margin:0; display:block; width:100%; text-align:center; }
.product_link:hover { color:#df0808; }
#vmMainPage { padding:0px 0px 5px 0px; }
.product_image_container { text-align:center; padding:0px 0px 10px 2px; background:none; }
.module-specials .product_image_container, .module_s1 .product_image_container { padding:0; margin:0px 0 0 0; background:none; border-bottom:none; }
.product_image_container img { background:#fff; }
.related .product_image_container img { background:#fff; height:145px; width:197px; }
.module-new .product_image_container { text-align:center; padding:0px 0px 0px 0px; background:none; }
.module-new .product_image_container img { height:165px; width:217px; background:none; border:none; text-align:center; margin:0px 0px 0px 0; border:none; }
.module-specials .product_image_container { text-align:center; padding-right:1px; }
.module-specials .product_image_container img { height:165px; width:217px; }
.product_image_container a { font:normal 0px/0px Arial, Helvetica, sans-serif; }
.imageRight { text-align:right; }
.priceLeft { width:200px; }
.quantity { width:auto; float:left; padding:8px 10px 0px 0px; *padding:6px 10px 0px 0px;
}
.featured .quantity { padding:0px 0px 10px 0px; }
.featured .browseProductImageContainer { width:100%; }
.featured .browsePriceContainer { margin-right:20px; overflow:hidden; }
.featured .browseProductImage { margin:-10px 0 0 0; padding:10px 0 10px 0; position:absolute; left:2px; top:70px; height:152px; width:158px; border:1px solid #ececec; }
.productTop { float:left; padding:0; margin-left:2px; }
.featuredIndent { background:none; border:1px solid #d9d9d9; text-align:left; overflow:hidden; position:relative; min-height:286px; padding:19px 0px 0px 0px; margin:0px 0px 0px 10px; }
.related .featuredIndent { margin-top:10px; }
.module-specials .featuredIndent { padding:25px 0px 0px 0px; background:none; margin:0 0 0 0; overflow:hidden; min-height:280px; margin-bottom:4px; }
.module-specials .color { background:none; overflow:hidden; }
.module-new .color { background:none; padding-right:0; padding-bottom:0; }
.featuredIndent2 { border:none; background:none; margin:0 0px 15px 15px; padding:10px 0px 0 0px; min-height:270px; position:relative; border:none; }
.featuredIndent2 .product-Old-Price { display:none; }
.productTop .width { overflow:hidden; }
.product-Old-Price { text-decoration:line-through; color:#6d6d6d; font:normal 18px/20px Arial, Helvetica, sans-serif; padding:4px 16px 0px 0px; }
.last .featuredIndent { padding:0px 1px 0px 1px; }
.hor-listing-separator { font-size:0px; line-height:0px; }
.product_sect { padding:20px 16px 10px 8px; border:1px solid #eee; background:none; text-transform:none; overflow:hidden; position:relative; margin:10px 8px 10px 8px; line-height:1.3em; }
.quantity_box_button { background:none; border:none; width:16px; height:16px; }
.quantity_box_button_up { background:url(../images/arrowUp.png) no-repeat 0 0; }
.quantity_box_button_down { background:url(../images/arrowDown.png) no-repeat 0 0; }
.char-counter { margin:0px 0 0 313px; position:absolute; }
.browse_2 { padding-top:20px; }
.browse_2 .browseProductImageContainer { float:right; }
.browse_2 .browseProductImageContainer img { border:1px solid #eee; padding:10px 0 10px 0; }
.floatElement, .alignRight { overflow:hidden; zoom:1; }
.floatElement { padding:4px 30px 0 0; }
.rightPosition, .leftPosition { float:left; border-bottom:1px dotted #e1dcdc; padding-bottom:10px; }
.rightPosition .rightPos { float:right; }
.rightPosition .rightPos .browseProductImage { margin:0px 0px 0px 15px; }
.rightPosition .alignRight a.product_details, .rightPosition .alignRight .addtocart_button, .rightPosition .alignRight .quantity { float:right; }
.rightPosition .alignRight .quantity { margin:0px 0px 0px 10px; }
.rightPosition .alignRight { text-align:right; }
.rightPos2 { float:right; }
.rightPos2.browseProductImageContainer { text-align:center; }
.rightPos2.browseProductImageContainer img { border:1px solid #eee; }
.rightPos2.browseProductImageContainer a { text-decoration:none; line-height:25px; }
.rightPos2.browseProductImageContainer a:hover { color:#b9206a; }
.orderby_form { padding:10px 15px; border-top:1px dotted #e1dcdc; border-bottom:none; }
#product_list { padding-left:15px; }
.previous_page { margin:10px 0 0 0px; width:45%; color:#808080; text-decoration:none !important; }
.next_page { margin:10px 0 0 0; width:45%; color:#808080; text-decoration:none !important; }
.next_page { text-align:right; }
.extra-table { width:1px; margin:0 auto; }
.listing-separator div { width:0px; font-size:0; line-height:0; }
.column-indent { padding:0 0 0 30px; }
.flypage_ask { margin-bottom:20px; }
.vmCartChild { background:none; float:none; border:none; }
.vmCartDetails { float:none; }
.vmAttribChildDetail { text-align:left; width:10%; float:left; text-align:right; margin:3px; }
.side-right { width:80%; }
#emailForm { margin:0px 0 10px 0;  overflow:hidden; }
.tool-tip { position:relative; z-index:100; }
